#pushNav,
#mobileMenuButton,
.tinynav,
.backToTop {
  display: none;
}

@media only screen and (max-width: 768px) {

  body {
    position: relative;
    overflow: hidden;
  }

  .container {
    width: auto;
  }

  #body {
    margin-top: 328px;
  }

  .tinynav,
  .backToTop {
    display: inherit;
  }

  #wrapper {
    overflow: hidden;
    -webkit-transition: -webkit-transform 500ms ease;
            transition: transform 500ms ease;

  }

  .is-active #wrapper {
    -webkit-transform: translate3d(-270px, 0, 0);
            transform: translate3d(-270px, 0, 0);
    box-shadow: 0 0 50px rgba(0,0,0,.5);
  }

  .is-active #wrapper::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: black;
    opacity: .5;
    z-index: 1000;
  }

  #pushNav {
    display: block;
    -webkit-transform: translate3d(270px, 0, 0);
            transform: translate3d(270px, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
            transition: transform 500ms ease;
    position: absolute;
    top: 0;
    right: 0;
    width: 270px;
    background: #5c321f;
    height: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }

  #pushNav .primary {
    padding: 30px;
  }

  #pushNav .primary > li {
    padding: 10px 0;
  }

  #pushNav .primary li ul {
    border-left: 1px solid #7b5642;
    padding-left: 20px;
    margin: 15px 0 10px;
  }

  #pushNav .primary li li {
    padding: 10px 0;
  }

  #pushNav .primary ul {
    display: none;
  }

  #pushNav .primary ul .on > a {
    text-decoration: underline;
  }

  #pushNav .primary a {
    text-decoration: none;
    text-transform: uppercase;
    color: #f5e7ca;
  }

  #pushNav .primary ul a {
    text-transform: none;
    opacity: .7;
  }

  #pushNav .primary ul a:hover {
    text-decoration: underline;
  }

  .is-active #pushNav {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }

  #pushNav .search {
    padding: 0;
    margin: 0 30px;
    border-top: 1px solid #7b5642;
  }

  #pushNav .search input[type="text"] {
    display: block;
    width: 100%;
    box-sizing: border-box;
    border: none;
    background: none;
    box-shadow: none;
    padding: 15px 5px 15px 25px;
    color: #f5e7ca;
    font-size: 16px;
    background: url('../images/mobile-search.png') left center no-repeat;
  }

  #pushNav .search ::-webkit-input-placeholder {
    color: #9c7e68;
  }

  #pushNav .search :-moz-placeholder {
    color: #9c7e68;
  }

  #pushNav .search ::-moz-placeholder {
    color: #9c7e68;
  }

  #pushNav .search :-ms-input-placeholder {
    color: #9c7e68;
  }

  #pushNav .search input[type="text"]:focus {
    outline: none;
  }

  #pushNav .social {
    border-top: 1px solid #7b5642;
    margin: 0 30px;
    padding-top: 30px;
    text-align: center;
  }

  #pushNav .social li {
    display: inline-block;
    margin: 0 4px;
  }

  #pushNav .social a {
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    display: block;
  }

  #pushNav .social .facebook a {
    background: url(/images/icon_packs/social/32px/Facebook.png);
  }

  #pushNav .social .twitter a {
    background: url(/images/icon_packs/social/32px/Twitter.png);
  }

  #pushNav .social .google_plus a {
    background: url(/images/icon_packs/social/32px/GooglePlus.png);
  }

  #header #header_nav ul.primary,
  #header #header_nav ul.social {
    display: none;
  }

  #header #header_nav {
    top: 15px;
  }

  #background_image a {
    pointer-events: none;
  }

  #background_image h1,
  #background_image p {
    display: none;
  }

  #header #header_logo {
    width: 98px;
    height: 134px;
    left: 15px;
    -webkit-transform: translate3d(1px, 0, 0);
            transform: translate3d(1px, 0, 0);
  }

  #header #header_logo a {
    display: block;
    width: 100%;
    height: 100%;
    background-size: 98px 134px;
    background-repeat: no-repeat;
  }

  #header #header_search {
    display: none;
  }

  #mobileMenuButton {
    position: absolute;
    top: 18px;
    right: 10px;
    padding: 5px;
    display: block;
  }

  #mobileMenuButton .bar {
    height: 2px;
    overflow: hidden;
    width: 23px;
    margin: 4px 0;
    background: #f5e7c9;
    position: relative;
  }

  #body #homepage .more_information .column_right,
  #body #homepage .more_information .column_center,
  #body #homepage .more_information .column_left {
    display: block;
    float: none;
    margin: 0 auto;
    width: 317px;
    box-sizing: border-box;
  }

  #body #homepage .more_information .column_left .box {
    width: auto;
  }

  #body #homepage .more_information img {
    width: 100%;
    height: auto;
    box-sizing: border-box;
  }

  #body #homepage .ctas ul li a h1 {
    font-size: 1.25em;
    margin-bottom: 5px;
  }

  #body #homepage .ctas ul li a p {
    font-size: .9em;
    margin-bottom: 5px;
  }

  #body #homepage .more_information .box_container {
    margin-bottom: 12px;
  }

  #body #homepage .more_information .column_right .bottom ul li.email_list {
    width: 174px;
  }

  #body #homepage .ctas ul li {
    display: block;
    float: none;
    margin: 5px auto !important;
    -webkit-transform: scale(.92);
            transform: scale(.92);

  }

  #body #homepage .more_details {
    float: none;
    margin: 20px 0 30px;
  }

  #body #homepage .more_details ul li {
    display: block;
    max-width: 245px;
    margin: 10px auto;
  }

  #body #homepage .more_details ul li a.button,
  #body #homepage .more_details ul li a:hover.button,
  #body #homepage .more_details ul li a.button span,
  #body #homepage .more_details ul li a:hover.button span,
  #body #homepage .learn ul li a.button,
  #body #homepage .learn ul li a:hover.button,
  #body #homepage .learn ul li a.button span,
  #body #homepage .learn ul li a:hover.button span {
    display: block;
  }

  #body #homepage .learn {
    height: 320px;
  }

  #body #homepage .learn ul {
    width: 245px;
    margin: 0;
    left: 50%;
    top: 170px;
    margin-left: -122px;
  }

  #body #homepage .learn img {
    width: 400px;
    margin-left: -200px;
  }

  #body #homepage .learn p {
    top: 115px;
    padding: 0 15px;
    box-sizing: border-box;
  }

  #body #subpage .column_left,
  #body #subpage .column_right,
  #body #subpage .full_layout {
    width: auto;
    float: none;
  }

  #body #subpage .taxonomy_image {
    display: none;
  }

  #body #subpage .column_right,
  #body #subpage .full_layout {
    padding: 10px 15px;
  }

  #body #subpage .taxonomy_container {
    padding-top: 65px !important;
    background-image: none !important;
  }

  #body #subpage .column_right.hunt .intro {
    width: auto;
    left: 0;
    top: -175px;
    margin-bottom: -140px;
    background-image: none !important;
  }

  #body #subpage .column_right .intro ul li {
    display: block;
    max-width: 245px;
    margin: 10px auto;
  }

  #body #subpage .column_right.hunt .intro img {
    width: 280px;
    margin-left: -140px;
    top: 60px;
  }

  body.hunt #body .column_right a.button,
  body.hunt #body .column_right a.button span {
    max-width: 280px;
    display: block;
    text-align: center;
  }

  #body .column_left {
    display: none;
  }

  #body .table-wrapper {
    overflow: auto;
  }

  #body #subpage .column_right #explore_nevada,
  #body #subpage .full_layout #explore_nevada,
  #body #subpage .column_right #subpage_ads,
  #body #subpage .full_layout #subpage_ads {
    float: none;
    width: auto;
  }

  #body #subpage .column_right #explore_nevada ul:before,
  #body #subpage .column_right #explore_nevada ul:after,
  #body #subpage .full_layout #explore_nevada ul:before,
  #body #subpage .full_layout #explore_nevada ul:after,
  #body #subpage .column_right #subpage_ads ul:before,
  #body #subpage .column_right #subpage_ads ul:after,
  #body #subpage .full_layout #subpage_ads ul:before,
  #body #subpage .full_layout #subpage_ads ul:after {
    content: ' ';
    display: table;
  }

  #body #subpage .column_right #explore_nevada ul:after,
  #body #subpage .full_layout #explore_nevada ul:after,
  #body #subpage .column_right #subpage_ads ul:after,
  #body #subpage .full_layout #subpage_ads ul:after {
    clear: both;
  }

  #body #subpage .column_right #subpage_ads ul,
  #body #subpage .full_layout #subpage_ads ul {
    width: auto;
  }

  #body #subpage .column_right #subpage_ads ul li,
  #body #subpage .full_layout #subpage_ads ul li {
    width: 50%;
    margin: 0;
  }

  #body #subpage .column_right #subpage_ads ul li img,
  #body #subpage .full_layout #subpage_ads ul li img {
    width: 100%;
    height: auto;
  }

  #body #subpage .column_right #subpage_ads a,
  #body #subpage .full_layout #subpage_ads a {
    display: block;
    padding: 0 3px;
  }

  #footer {
    padding-bottom: 30px;
  }

  body.subpage #background_image {
    height: 280px;
  }

  body.subpage #body {
    margin-top: 280px;
  }

  body.subpage #footer {
    padding: 0 0 30px;
    width: auto;
  }

  body.tertiary #subpage .column_left {
    display: block;
    min-height: 0 !important;
    position: relative;
  }

  body.tertiary #subpage_nav {
    position: absolute;
    top: 100%;
    margin-top: 30px;
    left: 0;
    width: 100%;
    text-align: center;
  }

  body.tertiary #subpage_nav .tinynav {
    min-width: 280px;
    margin: 0 auto;
  }

  body.tertiary .column_right {
    padding-top: 80px !important;
  }

  body.tertiary #subpage_nav ul {
    display: none;
  }

  body.tertiary #subpage_nav_extra {
    display: none;
  }

  #wrapper #body #subpage .column_right .intro {
    width: auto;
    background: none !important;
    text-align: center;
    position: static;
    padding-top: 0;
  }

  #body #subpage .column_right .intro img {
    display: none;
  }

  #body #subpage .column_right .intro a.button {
    min-width: 200px;
  }

  #footer a.backToTop {
    background: #857962;
    color: #efece7;
    display: block;
    text-decoration: none;
    padding: 3px;
    border-radius: 2px;
    font-weight: 400;
    max-width: 280px;
    margin: 0 auto 25px;
  }

  #footer a.backToTop span {
    display: block;
    border: 2px solid #efece7;
    padding: 8px;
  }

  #footer nav {
    display: none;
  }
}

@media (min--moz-device-pixel-ratio: 1.3),
       (-o-min-device-pixel-ratio: 2.6/2),
       (-webkit-min-device-pixel-ratio: 1.3),
       (min-device-pixel-ratio: 1.3),
       (min-resolution: 1.3dppx) {
  #pushNav .search input[type="text"] {
    background-image: url('../images/mobile-search@2x.png');
    background-size: 16px 16px;
  }
}
